footer {
    padding: 75px 0 130px;
    margin-top: 50px;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url("../images/footer-bg.png");
}

.footer-container {
    padding: 0 10px;
    margin: auto;
    max-width: 775px;
    /* width: 100%; */
}

.footer-menu-items {
    display: flex;
    justify-content: space-around;
}

.footer-menu-item {
    text-align: right;
}

.footer-menu-item__title {
    color: #ffffff;
    font-family: 'Assistant', sans-serif;
    font-size: 18px;
    font-weight: 700;
}

.footer-menu {
    cursor: pointer;
    margin: 5px 0 0 0;
    color: #ffffff;
    font-family: 'Assistant', sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
}

.footer-bar {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-top: 45px;
}

.footer-bar button {
    cursor: pointer;
    border: 0;
    padding: 11px 40px;
    color: #ffffff;
    font-family: 'Assistant', sans-serif;
    font-size: 16px;
    font-weight: 700;
    border-radius: 20px;
    background-color: #ffa500;
}

.footer-bar img {
    cursor: pointer;
}

.footer-bar input {
    outline: none;
    padding: 10px 17px 10px 10px;
    direction: rtl;
    border: 0;
    color: #2c2c2c;
    font-family: 'Assistant', sans-serif;
    font-size: 18px;
    font-weight: 400;
    border-radius: 20px;
    background-color: rgba(255, 255, 255, 0.5);
}

.footer-bar__input-text {
    text-align: right;
    color: #ffffff;
    font-family: 'Assistant', sans-serif;
    font-size: 18px;
    font-weight: 400;
}

.copyright {
    color: #ffffff;
    font-family: 'Assistant', sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
}

.copyright span {
    margin: 0 20px;
}

.subscribe {
    width: calc(100% - 158px);
}

.footer-social-icons {
    margin-top: 20px;
    text-align: center;
}

@media screen and (max-width: 820px) {
    .footer-menu-items {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .footer-menu-item {
        width: 50%;
        /* display: none; */
        text-align: center;
    }

    .subscribe {
        width: 100%;
        flex-direction: column;
        align-items: center;
    }

    .footer-bar {
        flex-direction: column;
    }

    .footer-social-icons {
        margin: 10px auto;
    }

    .copyright {
        justify-content: center;
    }

    .footer-bar button {
        display: flex;
        order: 1;
        margin-top: 10px;
    }
}
